

    #calendar-container {
      width: 90%;
      margin: 1rem auto;
     
    }
    .content-calendario{
        padding: 1rem;
        border-radius: 2rem;
        border:1px solid var(--color-primary);
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .calendario-h {
      display: flex;
      justify-content: center;
      margin-bottom: 10px;
    }
    .calendario-h h2 {
      font-size: 1.2rem;
      color: var(--color-primary);
      margin: 0;
    }

    .mes-selector {
      display: flex;
      align-items: center;
      justify-content: center;
      gap: 10px;
      margin-bottom: 10px;
      position: relative;
    }

    .mes-selector span {
      cursor: pointer;
      color: var(--color-primary);
      font-family: var(--font-inter);
      padding:.2rem 1rem;
      border-radius: 20px;
      border: 1px solid transparent;
    }
    .mes-selector span:hover {
      background: #e5d1d6;
    }
    .mes-selector span.mes-act {
      border: 1px solid var(--color-primary);
    }

    /* Flechas de navegación */
    .nav-button {
      background: none;
      border: none;
      font-size: 18px;
      color: #a56876;
      cursor: pointer;
      padding: 0 4px;
    }
    .nav-button:hover {
      color: var(--color-primary);
    }
    .mes-selector .mes-s{
        background: url(../images/icons/flecha.png) no-repeat center center;
        background-size: 15px;
        transform: rotate(270deg);
        width: 15px;
        height: 15px;
    }
    .mes-selector .mes-a{
        background: url(../images/icons/flecha.png) no-repeat center center;
        background-size: 15px;
        transform: rotate(90deg);
        width: 15px;
        height: 15px;
    }
    .semana {
      font-weight: bold;
      margin-bottom: .5rem;
      color: var(--color-primary);
    }
    .dia {
      width: 40px;
      text-align: center;
      font-family: var(--font-primary);
      font-size: 1.4rem;
    }

    .dias-container,.semana {
      display: grid;
      grid-template-columns: repeat(7, 40px);
      grid-auto-rows: 40px;
      gap: .5rem; 
    }

    .day {
        width: 100%;  
        height: 100%; 
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
        position: relative;
        color: #a56876;
        font-family: var(--font-primary);
        font-size: 1.2rem;
    }
    .day.empty {
      cursor: default;
    }
    .day.active {
      border-radius: 50%;
      border: 1px solid #a56876;
    }
    .day.inactive {
      color: #fff;
      cursor: default;
      opacity: 0.5;
      border: 0.75px solid #965871;
      background: #96587180;
    }
    .day.selected {
        position: relative;      
        background-color: #a56876; 
        color: #fff;            
    }
      
    .day.selected::before {
        content: "";
        position: absolute;
        top: 4px;   
        left: 4px;
        right: 4px;
        bottom: 4px;
        border: 2px solid #fff;   
        border-radius: 50%;
        pointer-events: none;   
        box-sizing: border-box;    
    }


@media(min-width:1400px){
    #calendar-container {
        width: 400px;
        margin: 1rem auto;
       
      }
}